/* ボディに関するCSS */

body {
	font-size: 15px;
	line-height: 140%;
	margin: 0px;
	padding: 0px;
	background-image: url(ani.gif);
}


/* ページ構造に関するCSS */
#wrapper {
	margin-left: auto;
	margin-right: auto;
	width:720px;
	background-color: #f0f0f0;
	border-right: 1px solid #000;
	border-left: 1px solid #000;
}
#content {
	margin:5px 20px 0px;
}


#footer {
	padding-bottom:15px;
	clear: left;
	border-top: 1px solid #000;
	text-align: center;
}


/* ヘッダーに関するCSS */
h1, h2 {
	margin:0px;
}


#logo {
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 18px;
	height:20px;
	width: 680px; /* necessary for ie win */
	background: #f0f0f0;
	background0-image: url(!);
	background-repeat: no-repeat;
	background-position: left top;
}


/* ナビゲーションに関するCSS */

#navi {
	font-size: 12px;
	line-height: 170%;
	margin:5px 0px;
	margin-left: 10px;
	padding:0px;
	list-style:none;	
	float:left;	
}

#navi li {
	float:left;
	background-color: #f0f0f0;
	margin-right: 5px;
	margin-left: 0px;
	border: 1px solid #000;
	text-align: center;
	width: 118px;
	height:22px;
}

#navi a{
	color: #000;
	display:block;
	width: 118px;
	height:22px;
}

#navi a:hover {
	color: #FFF;
	background-color: #663;
	text-decoration:none;
}


/* 山に関するCSS */

#yama {
	margin-top: 20px;
	margin-bottom: 1px;
	margin-left: 1px;
	height:120px;
	background-image: url(joumon.jpg);
}


img.fig {
	float:left;
	margin-right: 10px;
	margin-bottom: 10px;
	border-style: none;
}


.cl { clear: left }          /* 左への回り込み解除 */


/* コンテンツに関するCSS */
.text {
	background-color: #000000;
	width: 458px;
	margin:20px 0px;
	padding-right: 20px;
	border-right: 1px solid #CCC;
	float: left;
}


/* 目次に関するCSS */

#backNumber {
	margin-top: 20px;
	margin-left: 20px;
	padding-left: 0px;
	width: 180px;
	float: left;
}
#backNumberMenu {
	margin: 5px 0px;
	padding: 0px;
}
#backNumberMenu li {
	margin-top:1px;
	list-style: none;
	padding: 0px 0px 0px 12px;
	background: url(../18zz/imgzz/bullet.gif) no-repeat left center;
}


/* リンクに関するCSS */
a:link {
	color:#00F;
	text-decoration:none;
	border-bottom:1px solid #00F;
}
a:visited {
	color:#936;
	text-decoration:none;
	border-bottom:1px solid #936;
}
a:hover, a:active {
	text-decoration:none;
	color:#936;
	border-bottom:1px solid #936;
} 
#navi img {
	border-style: none;
}
#navi a{
	border-style: none;
}